Commit 71b18aed authored by Tim Smith's avatar Tim Smith
Browse files

Add deprecation notice for the resources


Signed-off-by: default avatarTim Smith <tsmith@chef.io>
parent 19992515
......@@ -15,6 +15,8 @@ This cookbook provides tools for working with the Ruby OpenSSL library. It inclu
- A resource for generating dhparam.pem files.
- An attribute-driven recipe for upgrading OpenSSL packages.
NOTE: All resources in this cookbook are now built-into Chef 14.4 and later so this cookbook is no longer necessary to use those resources. When Chef 15.4 is released (Aug 2019) the resources will be removed from this cookbook as all users should be running Chef 14.4 or later.
## Platforms
- Debian / Ubuntu derivatives
......
......@@ -8,7 +8,7 @@ transport:
provisioner:
name: dokken
deprecations_as_errors: false
deprecations_as_errors: true
verifier:
name: inspec
......@@ -66,5 +66,5 @@ platforms:
- name: opensuse-leap
driver:
image: dokken/opensuse-leap
image: dokken/opensuse-leap-42
pid_one_command: /bin/systemd
......@@ -3,7 +3,7 @@ driver:
provisioner:
name: chef_zero
deprecations_as_errors: false
deprecations_as_errors: true
verifier:
name: inspec
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment